/*     274455 : 이미지      */
.img__274455__ {max-width:100%}
.img__274455__ * {box-sizing:border-box}
.img__274455__ a {display:block;vertical-align:top}
.img__274455__ img {width:795px;vertical-align:top}

/*     274465 : 점선      */
.dashed_line__274465__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__274465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__274465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__274465__ {height:20px}
}

/*     245715 : 이미지      */
.img__245715__ {max-width:100%}
.img__245715__ * {box-sizing:border-box}
.img__245715__ a {display:block;vertical-align:top}
.img__245715__ img {width:847px;vertical-align:top}

/*     245725 : 점선      */
.dashed_line__245725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__245725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__245725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__245725__ {height:20px}
}

/*     245735 : 이미지      */
.img__245735__ {max-width:100%}
.img__245735__ * {box-sizing:border-box}
.img__245735__ a {display:block;vertical-align:top}
.img__245735__ img {width:902px;vertical-align:top}

/*     266275 : 점선      */
.dashed_line__266275__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__266275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__266275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__266275__ {height:20px}
}

/*     266265 : 이미지      */
.img__266265__ {max-width:100%}
.img__266265__ * {box-sizing:border-box}
.img__266265__ a {display:block;vertical-align:top}
.img__266265__ img {width:882px;vertical-align:top}

